Oracle lanza un parche de emergencia para vulnerabilidades críticas en Oracle Tuxedo

Negocios

Las vulnerabilidades afectan a las versiones 11.1.1, 12.1.1, 12.1.3 y 12.2.2 de Oracle Tuxedo, un software de servidor de aplicaciones utilizado por empresas en la nube privada o para centros de datos tradicionales.

Oracle ha lanzado un parche de emergencia fuera de las actualizaciones de seguridad programadas para resolver las vulnerabilidades serias del servidor, algunas de las cuales han alcanzado las mayores clasificaciones de gravedad.

Investigadores de ERPScan han revelado los detalles de las vulnerabilidades, que afectan al servidor de aplicaciones Oracle Tuxedo. La compañía dijo que se encontraron cinco errores en total, y dos de ellos recibieron calificaciones de CVSS más altas. de 10 y 9,9.

Oracle Tuxedo es un software de servidor de aplicaciones utilizado por empresas en la nube privada o para centros de datos tradicionales con el fin de desarrollar, implementar y gestionar aplicaciones.

Los investigadores de ERPS han afirmado que al menos 6.000 empresas se verán afectadas.

El fallo de seguridad más severo, CVE-2017-10272, calificada como CVSS 10.00, es un problema de pérdida de memoria similar a HeartBleed que se encontró en Jolt, un protocolo patentado de Oracle. Al enviar paquetes elaborados al puerto HTTP manejado por Jolt, un atacante puede tomar información de la sesión, nombres de usuario y contraseñas, y por lo tanto obtener acceso al sistema.

CVE-2017-10269, la segunda vulnerabilidad más grave divulgada, es un error que permite un completo compromiso del sistema PeopleSoft.

Las vulnerabilidades afectan a las versiones 11.1.1, 12.1.1, 12.1.3 y 12.2.2 de Oracle Tuxedo. Oracle ha lanzado un parche de emergencia para solucionar estos problemas y solicita a los administradores de TI que apliquen la actualización de inmediato.


Leer la biografía del autor  Ocultar la biografía del autor